apiVersion: v1
kind: Secret
metadata:
  name: backend-secret
  namespace: django-namespace
type: Opaque
data:
  POSTGRES_DB: ZGVtbw==
  POSTGRES_USER: cG9zdGdyZXM=
  POSTGRES_PASSWORD: cG9zdGdyZXM=
  DJANGO_DB_PORT: NTQzMgo=
  DJANGO_DB_HOST: cG9zdGdyZXMtc2VydmljZQo=